<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","データベースを更新しました");

define("_AM_ID","ID");
define("_AM_SITENAME","サイト名");
define("_AM_URL","サイトURL");
define("_AM_STATUS","ステータス");
define("_AM_FUNCTION","");
define("_AM_ACTIVE","アクティブ");
define("_AM_INACTIVE","非アクティブ");
define("_AM_EDIT","編集");
define("_AM_DELETE","削除");
define("_AM_ADDHEADL","ヘッドラインの追加");
define("_AM_SITENAMET","サイト名：");
define("_AM_URLT","サイトURL：");
define("_AM_URLEDFXMLT","RDF/XMLファイルのURL：");
define("_AM_STATUST","ステータス：");
define("_AM_ADD","追加");
define("_AM_EDITHEADL","ヘッドラインの編集");
define("_AM_SAVECHANG","変更を保存");
define("_AM_WANTDEL","このヘッドラインを削除してもいいですか？");
define("_AM_YES","はい");
define("_AM_NO","いいえ");
?>